Public Member Functions

# FSoundDriver_Win32 Class Reference

Factory for the sound driver for Windows. More...

`#include <win32_s.h>`

Inheritance diagram for FSoundDriver_Win32:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the sound driver for Windows.

Definition at line 27 of file win32_s.h.

## Member Function Documentation

Driver* FSoundDriver_Win32::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 30 of file win32_s.h.

The documentation for this class was generated from the following file:

- src/sound/win32_s.h